<?php

// (Shirai075): fs_moodleの設定を表示するメニューをサイト管理に追加 (2008/07/21)

// ------------------------------------------------------------
pagecheck();
// ------------------------------------------------------------

function fsconfig_check_quizSettings()
{
    global $CFG;
    print_section_header('クイズ（小テスト）に関する設定');
    print_subsection_header_fs_switch('FS_DISABLE_TIMERPOSITION');
    echo '　小テストを解いている最中に表示されるタイマーが邪魔な場合に，';
    echo 'タイマーを画面の左上，右上，左下，右下に移動可能とするボタンを表示することができます．';
    echo 'ただし，動作がJavascriptの互換性に強く影響を受けるため，クライアントのWebブラウザによっては';
    echo '正しく動作しない場合もあります．';
    print_fs_switch_condition('FS_DISABLE_TIMERPOSITION');
    print_subsection_footer();
    print_section_footer();
}

fsconfig_check_quizSettings();

?>